#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Dec 20 23:49:45 MSK 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
